# Class: AdminDeleteTaxRatesTaxRateProductTypesParams

[internal](../modules/internal-30.md).AdminDeleteTaxRatesTaxRateProductTypesParams

## Properties

### expand

• `Optional` **expand**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/remove-from-product-types.d.ts:100

___

### fields

• `Optional` **fields**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/remove-from-product-types.d.ts:101
